{
  "type": "service_account",
  "project_id": "bfgfgh-api6",
  "private_key_id": "6f11994d2cbdbb9ca959161aa27186bfed1d215a",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvAIBADANBgkqhkiG9w0BAQEFAASCBKYwggSiAgEAAoIBAQC+kn32O2K9GLSk\nbey2yPmooHOXYSI1j5Zsgot9V6qJfJywJCw4AqTGS5i/mbhbZfbM76zOUDuZ8mBF\nv/ykgRKRbcbgWxy/+DrLtbKDA/j0T1u8zIPRtYJ8GJWMh9DzhtsCecHeKAGrux8m\nRli6w6DNnJj8FEjK6tddTxfhyrhvQV1lvlkVn/hSPuvUHxdLJQzDmhyflwt679Xp\n7gwh9H6tfdFulbUK+jyMHc1KwIgXtdOhVzZg31ZFtLZngp3Cdx60XiMLUevEQwfk\ntPHhdSsF9zcKmAbjiTWFPVS/Jr2BlLdAlvbHt0TK/C9681ygCM3rQkwXHwVE6ydQ\n5pxkYNOPAgMBAAECggEAALBAdtiznGKtw5eDAer6bLk7rFcqmHB5hvKhY6VembjB\nwvWL1EijwuOAse+13jqp10t/ksIKLiaAHawghhnjRi9ttfCFy0zz6bE5uIINMwg4\n5bkVbTtcNSeQpjcF7kNMwsn2SZLg07vVw0Yz/LoUIxOghbsEoT0s9WiSxp1JG+Ry\nu0AvaBy1a9mzh7B66zpcV7tyiCp6J9KZhF2sKOjA7QUv1zo3Nz/TXuF3jIpzy/Cb\nIHCin2eOQgY8Tal18tmvj/QlUQPv7pXlMdo6Dz7jYc6gtK9aEQJ1f3PbO3vYidr5\nNUGtoyd3gOs5rfH+BVAgvvCyTtQzoASu3+9JQ68FqQKBgQDkMu6d1iLwa2sR75yy\nvJmUoCyE+gwGdEVLqyB0RNp4i1k7NvXbwvFZsKeGA1B6LDji+DRcEEOqnplhsoTX\nmUzqiPYg6iMgKKZqkimL59uKbGITFR7ZipYNSbhtJ3mGCGVCAjtJiwcrz0e4D2s5\nF06ywrKJ8D+YAVtySCE38jAHuQKBgQDVyg7ZdA5Gw/zHaeLwIp+vG9WJpfc6VL5b\nEZUydrr7UDCO/l29GVpIDcVSDAEmwrkFTHGI7VaVlMTWmhJFHyTtmCtrYCkfKZ7M\nYGWme3oGfkC325sJRqZF/W8LRAx8PQ5NvwDui2WurW2u/b695HiXf6nDmh8yfs3Z\nfRT43CFJhwKBgHQkQ/PLB69LTIwtYphJivTs7JulU7d5N8eCShtC69pMOdb8avc1\naXbXhPuc9jmoBi/mWWe902KkI7ZokFnWqSH5ISOxZr04UzKMP174W3FBJk1GA5R+\nh04uBhJv89a2sSp+TkRo4PZ4Ia1ZE55T8XbjxtCTmRo5Hpy0f0ulFLLpAoGAbcRW\nBX5aCil8syKBu4v7cxwWcps9KbzzE60ebo+Zh4lvtSuTE5Fd0lsHsg2p1a3q83aB\nYK2DZD/DJPBsawMHodociQARfQeQmhzwdB830vel4QCnRIb6vjrWdfFVe8CZhH+K\nSfBWn+45v7xW4Abbh+WrU1vhorqKlJ1tVC0qBicCgYAk/DMEYDQrLE5/JipCnSz7\nppGYagz7b0oDtOQ/gxlFnDEEG0y91rowmexPycRLrdbzuDwZamwclUr5TXsZrw+6\nOKTKM6/9/xUzv7vaYlxkUh0mFnZwswMjlgO0A1MmPssv9BSdQoywJUB7f5+7VlLu\nTGerM9XUz0u4G1xH/urmrw==\n-----END PRIVATE KEY-----\n",
  "client_email": "bvghftfhghj-api6@bfgfgh-api6.iam.gserviceaccount.com",
  "client_id": "102266464427257978713",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/bvghftfhghj-api6%40bfgfgh-api6.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
